Skip to content

HTTPS clone URL

Subversion checkout URL

You can clone with HTTPS or Subversion.

Download ZIP
Browse files

COOK-324, update packages attributes

  • Loading branch information...
commit 209637566e90a6384074d59ee510b6889dd64c61 1 parent 0aada6d
@jtimberman jtimberman authored
View
2  packages/attributes/default.rb
@@ -1,3 +1,3 @@
# Toggle for recipes to determine if we should rely on distribution packages
# or gems.
-set_unless[:packages][:dist_only] = false
+default[:packages][:dist_only] = false
View
22 packages/metadata.json
@@ -1,5 +1,5 @@
{
- "recommendations": {
+ "providing": {
},
"attributes": {
"packages": {
@@ -30,13 +30,13 @@
"display_name": "Packages Distribution Only?"
}
},
- "maintainer": "Opscode, Inc.",
- "suggestions": {
+ "replacing": {
},
"dependencies": {
},
- "maintainer_email": "cookbooks@opscode.com",
- "conflicting": {
+ "groupings": {
+ },
+ "recommendations": {
},
"platforms": {
"centos": [
@@ -47,17 +47,17 @@
]
},
"license": "Apache 2.0",
- "version": "0.9.1",
- "providing": {
+ "version": "0.9.2",
+ "maintainer": "Opscode, Inc.",
+ "suggestions": {
},
"recipes": {
"packages": "Empty, this cookbook provides a library for helping determine whther distribution only packages should be installed"
},
- "replacing": {
- },
+ "maintainer_email": "cookbooks@opscode.com",
"name": "packages",
- "description": "Helper library to determine whether distribution-only packages are installed",
- "groupings": {
+ "conflicting": {
},
+ "description": "Helper library to determine whether distribution-only packages are installed",
"long_description": ""
}
View
2  packages/metadata.rb
@@ -2,7 +2,7 @@
maintainer_email "cookbooks@opscode.com"
license "Apache 2.0"
description "Helper library to determine whether distribution-only packages are installed"
-version "0.9.1"
+version "0.9.2"
recipe "packages", "Empty, this cookbook provides a library for helping determine whther distribution only packages should be installed"
Please sign in to comment.
Something went wrong with that request. Please try again.